<style>
  <images totalImg="8" totalFrames="1248">
    <image startFrame="85" endFrame="165"/>
    <image startFrame="233" endFrame="313"/>
    <image startFrame="382" endFrame="462"/>
    <image startFrame="531" endFrame="611"/>
    <image startFrame="671" endFrame="751"/>
    <image startFrame="812" endFrame="892"/>
    <image startFrame="962" endFrame="1042"/>
    <image startFrame="1111" endFrame="1191"/>
  </images>
</style>